Subject: Re: Videomode 800x480

From: Alex_SYS <[email-masked]>
Date: Fri, 18 Jul 2008 01:52:35 -0700 (PDT)

Hello, I`m on the embedded version, and have madee in qconf "framebuffer
console" with fbdev!
I`m sorry, but I don`t have the file "XModeMap" in my target! I have no X
Running!

Detlev Zundel wrote:
> 
> Hi Alex,
> 
>> Hello, the physical settings for sync are made by U-Boot and working!
>> But in Lunux when I use 800x480, the screen is well, but the Kernel
>> crashes
>> at Bootup!
>> Using 800x600 works!
>> Now I need only "Dummy" settings, that I can tell Linux I would like
>> 800x480
>> and the Kernel doesn`t crash!
>> I don`t know exactly why the Kernel crashes, I know only that the modedB
>> 800x600 and so on work!
>> I will try your settings immediately!
> 
> Your keymap seems to be broken.  Try to include this in your ~/.Xmodmap
> file:
> 
> keycode  10 = 1 period
> 
> Cheers
>   Detlev
> 
> -- 
> error compiling committee.c: too many arguments to function
> 
> _______________________________________________
> Linuxppc-embedded mailing list
> [email-masked]
> https://ozlabs.org/mailman/listinfo/linuxppc-embedded
> 
> 

-- 
View this message in context: http://www.nabble.com/Videomode-800x480-tp18470632p18525123.html
Sent from the linuxppc-embedded mailing list archive at Nabble.com.